@charset "UTF-8";
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

button,
input,
select,
textarea {
  margin: 0;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  -webkit-text-size-adjust: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

img,
embed,
iframe,
object,
audio,
video {
  height: auto;
  max-width: 100%;
}

iframe,
fieldset {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

.hidden,
[hidden] {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden, .lp-apply .apply-form label,
.lp-apply-btm .apply-form label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .lp-apply .apply-form label.focusable:active,
.lp-apply-btm .apply-form label.focusable:active,
.visuallyhidden.focusable:focus,
.lp-apply .apply-form label.focusable:focus,
.lp-apply-btm .apply-form label.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

main {
  display: block;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

textarea {
  overflow: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

summary {
  display: list-item;
}

@font-face {
  font-family: "Nunito Sans";
  font-weight: bold;
  font-style: normal;
  src: font-url("NunitoSans-ExtraBold.woff") format("woff");
}

@font-face {
  font-family: "Nunito Sans";
  font-weight: normal;
  font-style: normal;
  src: font-url("NunitoSans-Regular.woff") format("woff");
}

@font-face {
  font-family: "Nunito Sans";
  font-weight: 200;
  font-style: normal;
  src: font-url("NunitoSans-Light.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: bold;
  font-style: normal;
  src: font-url("OpenSans-Bold.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: bold;
  font-style: italic;
  src: font-url("OpenSans-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: normal;
  font-style: normal;
  src: font-url("OpenSans-Regular.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: normal;
  font-style: italic;
  src: font-url("OpenSans-RegularItalic.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: 200;
  font-style: normal;
  src: font-url("OpenSans-Light.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-weight: 200;
  font-style: italic;
  src: font-url("OpenSans-LightItalic.woff") format("woff");
}

@font-face {
  font-family: "Icons";
  font-weight: normal;
  font-style: normal;
  src: font-url("scsu-icons.woff") format("woff");
}

*,
*::before,
*::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  line-height: 1.4;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 1rem 0;
  line-height: 1.2;
  font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
}

h1,
h2 {
  font-size: 2.35rem;
  font-weight: 300;
  line-height: 100%;
}

@media (min-width: 18.75rem) {
  h1,
  h2 {
    font-size: calc(2.35rem + 0.4625 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  h1,
  h2 {
    font-size: 2.8125rem;
  }
}

h3 {
  font-size: 1.75rem;
  font-weight: normal;
}

@media (min-width: 18.75rem) {
  h3 {
    font-size: calc(1.75rem + 0.25 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  h3 {
    font-size: 2rem;
  }
}

h4 {
  font-size: 1.45rem;
  font-weight: normal;
}

@media (min-width: 18.75rem) {
  h4 {
    font-size: calc(1.45rem + 0.05 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  h4 {
    font-size: 1.5rem;
  }
}

h5 {
  font-size: 1.2rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

@media (min-width: 18.75rem) {
  h5 {
    font-size: calc(1.2rem + 0.05 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  h5 {
    font-size: 1.25rem;
  }
}

h6 {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1.15rem;
  font-weight: 300;
  text-transform: uppercase;
}

p,
ul,
ol,
blockquote,
address {
  margin: 0 0 1rem 0;
  font-style: normal;
}

ul,
ol {
  padding-left: 1.25rem;
}

a {
  color: #039;
  text-decoration: none;
}

a:hover, a:focus {
  color: #026;
  text-decoration: underline;
}

.fancybox-content .copyright,
small,
.copyright {
  font-size: .875em;
  font-style: italic;
}

.error,
.val-header {
  color: #cc4500;
}

input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=text],
input[type=url],
.StripeElement, textarea, select {
  width: 100%;
  padding: .75em;
  font-size: .975rem;
  color: #4d4d4d;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  border: 2px solid #8694B6;
  border-radius: .25rem;
  background-color: #f9f9f9;
  -webkit-transition: border .125s ease-in, background .25s ease-in;
  transition: border .125s ease-in, background .25s ease-in;
}

.type_telephone input[type=email],
.type_telephone input[type=number],
.type_telephone input[type=password],
.type_telephone input[type=tel],
.type_telephone input[type=text],
.type_telephone input[type=url],
.type_telephone .StripeElement, .type_telephone textarea, .type_telephone select,
.type_ssn input[type=email],
.type_ssn input[type=number],
.type_ssn input[type=password],
.type_ssn input[type=tel],
.type_ssn input[type=text],
.type_ssn input[type=url],
.type_ssn .StripeElement,
.type_ssn textarea,
.type_ssn select,
.type_date input[type=email],
.type_date input[type=number],
.type_date input[type=password],
.type_date input[type=tel],
.type_date input[type=text],
.type_date input[type=url],
.type_date .StripeElement,
.type_date textarea,
.type_date select {
  width: auto;
}

.type_telephone input[size="2"][type=email],
.type_telephone input[size="2"][type=number],
.type_telephone input[size="2"][type=password],
.type_telephone input[size="2"][type=tel],
.type_telephone input[size="2"][type=text],
.type_telephone input[size="2"][type=url],
.type_telephone .StripeElement[size="2"], .type_telephone textarea[size="2"], .type_telephone select[size="2"],
.type_ssn input[size="2"][type=email],
.type_ssn input[size="2"][type=number],
.type_ssn input[size="2"][type=password],
.type_ssn input[size="2"][type=tel],
.type_ssn input[size="2"][type=text],
.type_ssn input[size="2"][type=url],
.type_ssn .StripeElement[size="2"],
.type_ssn textarea[size="2"],
.type_ssn select[size="2"],
.type_date input[size="2"][type=email],
.type_date input[size="2"][type=number],
.type_date input[size="2"][type=password],
.type_date input[size="2"][type=tel],
.type_date input[size="2"][type=text],
.type_date input[size="2"][type=url],
.type_date .StripeElement[size="2"],
.type_date textarea[size="2"],
.type_date select[size="2"] {
  min-width: 3.25em;
}

.type_telephone input[size="3"][type=email],
.type_telephone input[size="3"][type=number],
.type_telephone input[size="3"][type=password],
.type_telephone input[size="3"][type=tel],
.type_telephone input[size="3"][type=text],
.type_telephone input[size="3"][type=url],
.type_telephone .StripeElement[size="3"], .type_telephone textarea[size="3"], .type_telephone select[size="3"],
.type_ssn input[size="3"][type=email],
.type_ssn input[size="3"][type=number],
.type_ssn input[size="3"][type=password],
.type_ssn input[size="3"][type=tel],
.type_ssn input[size="3"][type=text],
.type_ssn input[size="3"][type=url],
.type_ssn .StripeElement[size="3"],
.type_ssn textarea[size="3"],
.type_ssn select[size="3"],
.type_date input[size="3"][type=email],
.type_date input[size="3"][type=number],
.type_date input[size="3"][type=password],
.type_date input[size="3"][type=tel],
.type_date input[size="3"][type=text],
.type_date input[size="3"][type=url],
.type_date .StripeElement[size="3"],
.type_date textarea[size="3"],
.type_date select[size="3"] {
  min-width: 4.25em;
}

.type_telephone input[size="4"][type=email],
.type_telephone input[size="4"][type=number],
.type_telephone input[size="4"][type=password],
.type_telephone input[size="4"][type=tel],
.type_telephone input[size="4"][type=text],
.type_telephone input[size="4"][type=url],
.type_telephone .StripeElement[size="4"], .type_telephone textarea[size="4"], .type_telephone select[size="4"],
.type_ssn input[size="4"][type=email],
.type_ssn input[size="4"][type=number],
.type_ssn input[size="4"][type=password],
.type_ssn input[size="4"][type=tel],
.type_ssn input[size="4"][type=text],
.type_ssn input[size="4"][type=url],
.type_ssn .StripeElement[size="4"],
.type_ssn textarea[size="4"],
.type_ssn select[size="4"],
.type_date input[size="4"][type=email],
.type_date input[size="4"][type=number],
.type_date input[size="4"][type=password],
.type_date input[size="4"][type=tel],
.type_date input[size="4"][type=text],
.type_date input[size="4"][type=url],
.type_date .StripeElement[size="4"],
.type_date textarea[size="4"],
.type_date select[size="4"] {
  min-width: 5.25em;
}

.error input[type=email],
.error input[type=number],
.error input[type=password],
.error input[type=tel],
.error input[type=text],
.error input[type=url],
.error .StripeElement, .error textarea, .error select,
.val-flag input[type=email],
.val-flag input[type=number],
.val-flag input[type=password],
.val-flag input[type=tel],
.val-flag input[type=text],
.val-flag input[type=url],
.val-flag .StripeElement,
.val-flag textarea,
.val-flag select {
  border-color: #cc4500;
  background-color: #fef6e3;
  -webkit-transition: background .15s ease-in, -webkit-box-shadow .25s ease-in;
  transition: background .15s ease-in, -webkit-box-shadow .25s ease-in;
  transition: background .15s ease-in, box-shadow .25s ease-in;
  transition: background .15s ease-in, box-shadow .25s ease-in, -webkit-box-shadow .25s ease-in;
}

.error input:hover[type=email],
.error input:hover[type=number],
.error input:hover[type=password],
.error input:hover[type=tel],
.error input:hover[type=text],
.error input:hover[type=url],
.error .StripeElement:hover, .error textarea:hover, .error select:hover, .error input:focus[type=email],
.error input:focus[type=number],
.error input:focus[type=password],
.error input:focus[type=tel],
.error input:focus[type=text],
.error input:focus[type=url],
.error .StripeElement:focus, .error textarea:focus, .error select:focus,
.val-flag input:hover[type=email],
.val-flag input:hover[type=number],
.val-flag input:hover[type=password],
.val-flag input:hover[type=tel],
.val-flag input:hover[type=text],
.val-flag input:hover[type=url],
.val-flag .StripeElement:hover,
.val-flag textarea:hover,
.val-flag select:hover,
.val-flag input:focus[type=email],
.val-flag input:focus[type=number],
.val-flag input:focus[type=password],
.val-flag input:focus[type=tel],
.val-flag input:focus[type=text],
.val-flag input:focus[type=url],
.val-flag .StripeElement:focus,
.val-flag textarea:focus,
.val-flag select:focus {
  background-color: #fef9ed;
  border-color: #cc4500;
}

input:hover[type=email],
input:hover[type=number],
input:hover[type=password],
input:hover[type=tel],
input:hover[type=text],
input:hover[type=url],
.StripeElement:hover, textarea:hover, select:hover {
  background-color: #f5f5f5;
  border-color: #d8d8d8;
}

input:focus[type=email],
input:focus[type=number],
input:focus[type=password],
input:focus[type=tel],
input:focus[type=text],
input:focus[type=url],
.StripeElement:focus, textarea:focus, select:focus {
  outline: none;
  background-color: #fff;
  border-color: #039;
}

input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=text],
input[type=url],
.StripeElement {
  line-height: 1.2;
}

textarea {
  overflow: auto;
  min-height: 8em;
  resize: vertical;
  line-height: 1.4;
}

select {
  overflow: hidden;
  height: 2.5em;
  line-height: 1.2;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media (-webkit-min-device-pixel-ratio: 0) {
  select {
    height: auto;
    padding-right: 2.5em;
    background-image: url("select.svg");
    background-position: right .5em center;
    background-size: 1em 1em;
    background-repeat: no-repeat;
  }
}

input[type=radio],
input[type=checkbox] {
  float: left;
  width: 1em;
  height: 1em;
  margin: .5em 0 0 0;
}

input[type=radio] + label,
input[type=radio] + .rte-q-label,
input[type=checkbox] + label,
input[type=checkbox] + .rte-q-label {
  display: block;
  padding: .3125em 0 .3125em 1.25rem;
  cursor: pointer;
  font-size: .9444em;
  text-transform: none;
  font-weight: normal;
  color: #4d4d4d;
}

.mauticform-errormsg {
  background: #cc4500;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: .25rem;
  padding: 0.35rem;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  font-size: 1rem;
}

.mauticform-errormsg::before {
  background: #fff;
  content: '!';
  color: #cc4500;
  border-radius: 100%;
  font-weight: bold;
  width: 1rem;
  height: 1rem;
  line-height: 1;
  text-align: center;
  margin-right: .35rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.mauticform-page-wrapper {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -1rem -5% 0 0;
}

.mauticform-row {
  display: block;
  width: 100%;
  margin: 1rem 5% 0 0;
}

@media (min-width: 37.5rem) {
  .mauticform-row.mauticform-row-partial-half {
    width: 45%;
  }
  .mauticform-row.mauticform-row-partial-third {
    width: 28.333%;
  }
  .mauticform-row.mauticform-row-partial-quarter {
    width: 20%;
  }
}

.mauticform-required .mauticform-label {
  font-weight: bold;
  color: #039;
}

.mauticform-label {
  display: block;
  width: auto;
  padding: 0 0 0.125em 0;
  font-size: .9em;
  line-height: 1.4;
  color: #151b4e;
  font-weight: bold;
  text-transform: uppercase;
}

.mauticform-label * {
  padding: 0;
}

.mauticform-button-wrapper {
  display: block;
  margin: 1.5rem 5% 0 0;
}

.mauticform-button-wrapper:first-of-type {
  margin-top: 0;
}

.mauticform-button-wrapper:last-of-type {
  margin-bottom: 0.5rem;
}

button,
.type_event_button a,
[type=submit],
[type=button], button.button,
.button button,
a.button,
.button a,
input.button,
.button input {
  display: block;
  width: 100%;
  padding: .95em 1.65em;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border: 0;
  border-radius: 0;
  outline: 0;
  background: #161c3b;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: .025em;
  border: 1px solid transparent;
  -webkit-transition: background .25s ease, color .25s ease, border .25s ease;
  transition: background .25s ease, color .25s ease, border .25s ease;
}

button:hover,
.type_event_button a:hover,
:hover[type=submit],
:hover[type=button],
a.button:hover,
.button a:hover,
input.button:hover,
.button input:hover, button:focus,
.type_event_button a:focus,
:focus[type=submit],
:focus[type=button],
a.button:focus,
.button a:focus,
input.button:focus,
.button input:focus {
  color: #151b4e;
  background: #f9f9f9;
  border-color: #a4aac7;
  text-decoration: none;
}

@media (min-width: 37.5rem) {
  button,
  .type_event_button a,
  [type=submit],
  [type=button], button.button,
  .button button,
  a.button,
  .button a,
  input.button,
  .button input {
    display: inline-block;
    width: auto;
  }
}

button.big-button,
.big-button button,
a.big-button,
.big-button a,
input.big-button,
.big-button input, .lp-apply .apply-form a,
.lp-apply .apply-form button,
.lp-apply-btm .apply-form a,
.lp-apply-btm .apply-form button, button.major-button,
.major-button button,
a.major-button,
.major-button a,
input.major-button,
.major-button input {
  color: #039;
  background: #f5c446;
  border-color: transparent;
}

button.big-button:hover,
.big-button button:hover,
a.big-button:hover,
.big-button a:hover,
input.big-button:hover,
.big-button input:hover, .lp-apply .apply-form a:hover,
.lp-apply .apply-form button:hover,
.lp-apply-btm .apply-form a:hover,
.lp-apply-btm .apply-form button:hover, button.major-button:hover,
.major-button button:hover,
a.major-button:hover,
.major-button a:hover,
input.major-button:hover,
.major-button input:hover, button.big-button:focus,
.big-button button:focus,
a.big-button:focus,
.big-button a:focus,
input.big-button:focus,
.big-button input:focus, .lp-apply .apply-form a:focus,
.lp-apply .apply-form button:focus,
.lp-apply-btm .apply-form a:focus,
.lp-apply-btm .apply-form button:focus, button.major-button:focus,
.major-button button:focus,
a.major-button:focus,
.major-button a:focus,
input.major-button:focus,
.major-button input:focus {
  background: #f8d376;
  border-color: transparent;
}

button.big-button,
.big-button button,
a.big-button,
.big-button a,
input.big-button,
.big-button input, .lp-apply .apply-form a,
.lp-apply .apply-form button,
.lp-apply-btm .apply-form a,
.lp-apply-btm .apply-form button {
  padding: .7em 1.65em;
  font-size: 1.2em;
  text-transform: none;
}

button.minor-button,
.minor-button button,
a.minor-button,
.minor-button a,
input.minor-button,
.minor-button input {
  background: none;
  border: 1px solid #151b4e;
  color: #161c3b;
  text-transform: none;
}

button.minor-button:hover,
.minor-button button:hover,
a.minor-button:hover,
.minor-button a:hover,
input.minor-button:hover,
.minor-button input:hover, button.minor-button:focus,
.minor-button button:focus,
a.minor-button:focus,
.minor-button a:focus,
input.minor-button:focus,
.minor-button input:focus {
  color: #fff;
  background: #0e245c;
}

@-ms-viewport {
  width: device-width;
  zoom: 1;
}

@-o-viewport {
  width: device-width;
  zoom: 1;
}

@viewport {
  width: device-width;
  zoom: 1;
}


.center {
  width: 90%;
  max-width: 56.25rem;
  margin: auto;
}

.school-logo {
  height: 5rem;
  width: 10.2rem;
  display: block;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1;
  text-indent: -999em;
  background: 50% 50% / contain no-repeat;
  background-image: url("logo-stacked.svg");
}

@media (min-width: 31.25rem) {
  .school-logo {
    height: calc(5rem + 1 * ((100vw - 31.25rem) / 18.75));
  }
}

@media (min-width: 50rem) {
  .school-logo {
    height: 6rem;
  }
}

@media (min-width: 31.25rem) {
  .school-logo {
    width: calc(10.2rem + 2.18 * ((100vw - 31.25rem) / 18.75));
  }
}

@media (min-width: 50rem) {
  .school-logo {
    width: 12.38rem;
  }
}

.school-footer-name {
  height: 5rem;
  width: 12.8rem;
  display: block;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1;
  text-indent: -999em;
  background: 50% 50% / contain no-repeat;
  background-image: url("logo.svg");
}

@media (min-width: 31.25rem) {
  .school-footer-name {
    height: calc(5rem + 1 * ((100vw - 31.25rem) / 18.75));
  }
}

@media (min-width: 50rem) {
  .school-footer-name {
    height: 6rem;
  }
}

@media (min-width: 31.25rem) {
  .school-footer-name {
    width: calc(12.8rem + 2.45 * ((100vw - 31.25rem) / 18.75));
  }
}

@media (min-width: 50rem) {
  .school-footer-name {
    width: 15.25rem;
  }
}

.info-section, .school-header, .school-footer {
  color: #fff;
}

.info-section a, .school-header a, .school-footer a {
  color: #f5c446;
}

.info-section a:hover, .school-header a:hover, .school-footer a:hover, .info-section a:focus, .school-header a:focus, .school-footer a:focus {
  color: #fff;
}

.info-section .school-logo, .school-header .school-logo, .school-footer .school-logo {
  background-image: url("logo-2.svg");
}

.info-section .school-footer-name, .school-header .school-footer-name, .school-footer .school-footer-name {
  background-image: url("logo-2.svg");
}

.info-section {
  padding: 1rem;
  background: #063796;
}

.info-section .info-container > p {
  margin-bottom: 0;
}

#info-modal-content h3 {
  padding-right: 3rem;
}

.school-header {
  background: url("element-bg-swirls.png") #002266;
}

.school-header-container {
  padding: 5.5% 0;
}

@media (min-width: 50rem) {
  .school-header-container {
    padding: 2rem 0;
  }
}

@media (min-width: 37.5rem) {
  .school-header .school-logo {
    margin: 0;
  }
}

.school-footer {
  background: #002b80;
  -webkit-box-shadow: 0px -114px 73px -98px #000 inset;
          box-shadow: 0px -114px 73px -98px #000 inset;
}

.school-footer-bottom {
  background: #063796;
}

.school-footer-bottom-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.school-footer-bottom-wrapper > * {
  text-align: center;
}

.school-footer-content {
  padding: 5.5% 0;
}

@media (min-width: 50rem) {
  .school-footer-content {
    padding: 2rem 0;
  }
}

.school-footer-name {
  margin: 0 auto;
}

.school-footer-address {
  padding: 1.15rem 0 0;
}

.school-footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  list-style: none;
}

.school-footer ul li:not(:first-of-type) {
  margin-left: .25rem;
}

.school-footer ul li:not(:first-of-type)::before {
  content: "|";
  margin-right: .25rem;
}

@media (min-width: 37.5rem) {
  .school-footer-bottom-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .school-footer-bottom-wrapper > * {
    margin: 0;
    padding: 1rem 0;
  }
  .school-footer-name {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin: 0 auto 0 0;
  }
  .school-footer-address {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    padding: 1rem 1rem 1rem 0;
  }
  .school-footer ul {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    text-align: right;
  }
}

.lp-school {
  padding: 3% 0;
  background: #eaeaea;
}

@media (min-width: 50rem) {
  .lp-school {
    padding: 1.85rem 0;
  }
}

.lp-school-content-title {
  font-size: 1.8rem;
  font-style: italic;
  font-weight: 700;
  text-align: center;
  color: #039;
}

@media (min-width: 18.75rem) {
  .lp-school-content-title {
    font-size: calc(1.8rem + 0.45 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  .lp-school-content-title {
    font-size: 2.25rem;
  }
}

.lp-school-link {
  padding: 0;
  list-style: none;
}

.lp-school-link-item {
  margin-top: 1rem;
}

.lp-school-link-item:first-child {
  margin-top: 0;
}

.lp-school-link-item a {
  font-size: 1.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 3%;
  background: #f6f6f6;
  font-weight: 300;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

@media (min-width: 18.75rem) {
  .lp-school-link-item a {
    font-size: calc(1.1rem + 0.05 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item a {
    font-size: 1.15rem;
  }
}

.lp-school-link-item a::after {
  display: inline-block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1rem;
          flex: 0 0 1rem;
  top: 0;
  bottom: 0;
  overflow: hidden;
  width: 1rem;
  height: 1.5rem;
  margin: auto .5rem auto 1.5rem;
  font-family: "Icons";
  content: "";
  color: #039;
  font-size: 1.5rem;
  line-height: 1.5rem;
  -webkit-transition: margin .45s ease;
  transition: margin .45s ease;
}

.lp-school-link-item a:hover, .lp-school-link-item a:focus {
  background: #fcfcfc;
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);
  text-decoration: none;
}

.lp-school-link-item a:hover::after, .lp-school-link-item a:focus::after {
  margin-right: 0;
  text-decoration: none;
}

.lp-school-link-item a:focus {
  -webkit-box-shadow: 0 0 12px rgba(6, 55, 150, 0.6);
          box-shadow: 0 0 12px rgba(6, 55, 150, 0.6);
  outline: none;
}

@media (min-width: 50rem) {
  .lp-school-wrapper {
    max-width: 75rem;
  }
  .lp-school-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0;
  }
  .lp-school-link-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 48.5%;
            flex: 0 48.5%;
    margin-top: 1.5rem;
  }
  .lp-school-link-item a {
    display: block;
    padding: 1.25rem;
    height: 100%;
  }
  .lp-school-link-item a::before {
    display: block;
    position: relative;
    top: -1.25rem;
    left: -1.25rem;
    width: calc(100% + 2.5rem);
    height: 0;
    padding: 0 0 55%;
    background: #eaeaea;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: 0 -0.35rem 0 inset #063796;
            box-shadow: 0 -0.35rem 0 inset #063796;
    content: "";
    -webkit-transition: -webkit-box-shadow .35s ease;
    transition: -webkit-box-shadow .35s ease;
    transition: box-shadow .35s ease;
    transition: box-shadow .35s ease, -webkit-box-shadow .35s ease;
  }
  .lp-school-link-item a::after {
    display: none;
  }
  .lp-school-link-item a:hover::before, .lp-school-link-item a:focus::before {
    -webkit-box-shadow: 0 -0.65rem 0 inset #063796;
            box-shadow: 0 -0.65rem 0 inset #063796;
  }
  .lp-school-link-item:nth-child(-n+2) {
    margin-top: 0;
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 23.5%;
            flex: 0 23.5%;
    margin-top: 0;
  }
  .lp-school-link-item a::before {
    padding: 0 0 75%;
  }
}

.rte-custom-highschoollookup7 .result {
  position: relative;
  margin: 1rem 0;
  padding: .5rem;
  border: 1px solid #000;
}

.rte-custom-highschoollookup7 .result .location {
  display: block;
  font-size: .875em;
  font-style: italic;
}

.rte-custom-highschoollookup7 .result a {
  position: absolute;
  top: .5rem;
  right: .5rem;
  color: transparent;
  border: 0;
  background: none;
  font-size: 0;
}

.rte-custom-highschoollookup7 .result a::after {
  content: "X";
  color: #000;
  font-size: 1rem;
  line-height: 1;
}

.ac_results {
  z-index: 1000;
  background: #fff;
  position: relative;
}

.ac_results ul {
  margin: 0;
  padding: 0;
}

.ac_results li {
  display: block;
  margin: 0;
  padding: .75em;
  cursor: pointer;
}

.ac_results li:nth-child(even) {
  background: #eee;
}

.ac_results li .location {
  display: block;
  font-size: .85em;
  font-style: italic;
}

.fancybox-bg {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  background: rgba(0, 0, 0, 0.8) !important;
}

.fancybox-content {
  position: absolute !important;
  right: 0 !important;
  left: 0 !important;
  width: 90% !important;
  max-width: 37.5rem !important;
  margin: 0 auto !important;
}

.fancybox-content {
  padding: 1.5rem !important;
  border-radius: 0 !important;
  background: #fff !important;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

[class*='fancybox-close'] {
  position: absolute;
  top: .75rem;
  right: .75rem;
  width: 3.1rem;
  height: 3.1rem;
  margin: 0;
  padding: .75em;
  color: transparent;
  border: 1px solid transparent;
  background: #eee;
  font-size: 0;
  -webkit-transition: background .15s ease, border .25s ease-in, color .25s ease-in;
  transition: background .15s ease, border .25s ease-in, color .25s ease-in;
}

[class*='fancybox-close']::after {
  font-family: Icons;
  content: "\00d7";
  color: #000;
  font-size: 1.5rem;
  line-height: 1.5rem;
  display: block;
  /* font-family: Icons;
    content: $i-close;
    color: $c-primary;
    font-size: 1.5rem;
    line-height: 1.5rem;
    display: block; */
}

:hover[class*='fancybox-close'], :focus[class*='fancybox-close'] {
  border: 1px solid #dddddd;
}

[class*='fancybox-close']:hover::after, [class*='fancybox-close']:focus::after {
  color: #161c3b;
}

.fancybox-content {
  position: relative !important;
}

.fancybox-content[tabindex="0"] {
  outline: 0;
}

.school-footer-links a {
  cursor: pointer;
}

@media (min-width: 37.5rem) {
  .lp-apply .apply-form .mauticform-page-wrapper,
  .lp-apply-btm .apply-form .mauticform-page-wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    width: 100%;
    margin-top: 1rem;
  }
  .lp-apply .apply-form .mauticform-field-email_address,
  .lp-apply-btm .apply-form .mauticform-field-email_address {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: 0;
  }
  .lp-apply .apply-form .mauticform-field-email_address input,
  .lp-apply-btm .apply-form .mauticform-field-email_address input {
    width: 100%;
  }
  .lp-apply .apply-form .mauticform-field-email_address .mauticform-errormsg,
  .lp-apply-btm .apply-form .mauticform-field-email_address .mauticform-errormsg {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
  }
  .lp-apply .apply-form .mauticform-button-wrapper,
  .lp-apply-btm .apply-form .mauticform-button-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: auto;
  }
  .lp-apply .apply-form .mauticform-button-wrapper, .lp-apply .apply-form .mauticform-button-wrapper:last-of-type,
  .lp-apply-btm .apply-form .mauticform-button-wrapper,
  .lp-apply-btm .apply-form .mauticform-button-wrapper:last-of-type {
    margin: 0;
  }
  .lp-apply .apply-form .mauticform-button-wrapper button,
  .lp-apply-btm .apply-form .mauticform-button-wrapper button {
    margin: 0;
  }
}

.lp-apply .apply-form,
.lp-apply-btm .apply-form {
  position: relative;
  margin: 1.5rem 0 0;
  padding: 0 !important;
}

.lp-apply .apply-form input[type=email],
.lp-apply-btm .apply-form input[type=email] {
  margin-right: 1.5rem;
  border-radius: 0;
  border: none;
  -webkit-box-shadow: 0 -.14rem 0 inset #8694B6;
          box-shadow: 0 -.14rem 0 inset #8694B6;
  -webkit-transition: border .125s ease-in, background .25s ease-in, -webkit-box-shadow .25s ease-in;
  transition: border .125s ease-in, background .25s ease-in, -webkit-box-shadow .25s ease-in;
  transition: border .125s ease-in, background .25s ease-in, box-shadow .25s ease-in;
  transition: border .125s ease-in, background .25s ease-in, box-shadow .25s ease-in, -webkit-box-shadow .25s ease-in;
}

.lp-apply .apply-form input[type=email]:hover,
.lp-apply-btm .apply-form input[type=email]:hover {
  background: #f0f0f0;
  -webkit-box-shadow: 0 -.14rem 0 inset #d8d8d8;
          box-shadow: 0 -.14rem 0 inset #d8d8d8;
}

.lp-apply .apply-form input[type=email]:focus,
.lp-apply-btm .apply-form input[type=email]:focus {
  background: #fff;
  -webkit-box-shadow: 0 -0.14rem 0 inset #039;
          box-shadow: 0 -0.14rem 0 inset #039;
}

.lp-apply .apply-form a,
.lp-apply .apply-form button,
.lp-apply-btm .apply-form a,
.lp-apply-btm .apply-form button {
  width: 100%;
  margin-bottom: 0;
  padding: .7em 2.65em;
  white-space: nowrap;
}

.lp-school-link-item [id="link_programs"]::before {
  background: url("link-img-programs.jpg") 50% 50%/cover no-repeat;
}

.lp-school-link-item [id="link_tour"]::before {
  background: url("link-img-campus.jpg") 50% 50%/cover no-repeat;
}

.lp-school-link-item [id="link_dean"]::before {
  background: url("scsu-event-22.jpg") 50% 35%/cover no-repeat;
}

.lp-school-link-item [id="link_finance"]::before {
  background: url("link-img-education.jpg") 50% 50%/cover no-repeat;
}

.lp-school-link-item-1 {
  -webkit-box-flex: 0;
      -ms-flex: 0 48.5%;
          flex: 0 48.5%;
  margin-top: 1.5rem;
  background: #f6f6f6;
  font-weight: 300;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-1 h3 {
  margin-top: 1rem;
  font-size: 1.6rem;
  padding: 0rem 1rem;
}

.lp-school-link-item-1 p {
  padding: 0rem 1rem;
}

@media (max-width: 50rem) {
  .lp-school-link-item-1 p {
    padding: 0rem 1rem 1rem;
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 23.5%;
            flex: 0 23.5%;
    margin-top: 0;
  }
}

.lp-school-link-item-1::before {
  background: #eaeaea url("school-1.jpg") 50% 0%/cover no-repeat;
  display: block;
  position: relative;
  width: calc(100% + 0rem);
  height: 0;
  padding: 0 0 55%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0 -0.35rem 0 inset #063796;
          box-shadow: 0 -0.35rem 0 inset #063796;
  content: "";
  -webkit-transition: -webkit-box-shadow .35s ease;
  transition: -webkit-box-shadow .35s ease;
  transition: box-shadow .35s ease;
  transition: box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-2 {
  -webkit-box-flex: 0;
      -ms-flex: 0 48.5%;
          flex: 0 48.5%;
  margin-top: 1.5rem;
  background: #f6f6f6;
  font-weight: 300;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-2 h3 {
  margin-top: 1rem;
  font-size: 1.6rem;
  padding: 0rem 1rem;
}

.lp-school-link-item-2 p {
  padding: 0rem 1rem;
}

@media (max-width: 50rem) {
  .lp-school-link-item-2 p {
    padding: 0rem 1rem 1rem;
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 23.5%;
            flex: 0 23.5%;
    margin-top: 0;
  }
}

.lp-school-link-item-2::before {
  background: #eaeaea url("school-2.jpg") 50% 50%/cover no-repeat;
  display: block;
  position: relative;
  width: calc(100% + 0rem);
  height: 0;
  padding: 0 0 55%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0 -0.35rem 0 inset #063796;
          box-shadow: 0 -0.35rem 0 inset #063796;
  content: "";
  -webkit-transition: -webkit-box-shadow .35s ease;
  transition: -webkit-box-shadow .35s ease;
  transition: box-shadow .35s ease;
  transition: box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-3 {
  -webkit-box-flex: 0;
      -ms-flex: 0 48.5%;
          flex: 0 48.5%;
  margin-top: 1.5rem;
  background: #f6f6f6;
  font-weight: 300;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-3 h3 {
  margin-top: 1rem;
  font-size: 1.6rem;
  padding: 0rem 1rem;
}

.lp-school-link-item-3 p {
  padding: 0rem 1rem;
}

@media (max-width: 50rem) {
  .lp-school-link-item-3 p {
    padding: 0rem 1rem 1rem;
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 23.5%;
            flex: 0 23.5%;
    margin-top: 0;
  }
}

.lp-school-link-item-3::before {
  background: #eaeaea url("scsu-event-22.jpg") 50% 35%/cover no-repeat;
  display: block;
  position: relative;
  width: calc(100% + 0rem);
  height: 0;
  padding: 0 0 55%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0 -0.35rem 0 inset #063796;
          box-shadow: 0 -0.35rem 0 inset #063796;
  content: "";
  -webkit-transition: -webkit-box-shadow .35s ease;
  transition: -webkit-box-shadow .35s ease;
  transition: box-shadow .35s ease;
  transition: box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-4 {
  -webkit-box-flex: 0;
      -ms-flex: 0 48.5%;
          flex: 0 48.5%;
  margin-top: 1.5rem;
  background: #f6f6f6;
  font-weight: 300;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, -webkit-box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease;
  transition: background .35s ease-out, box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.lp-school-link-item-4 h3 {
  margin-top: 1rem;
  font-size: 1.6rem;
  padding: 0rem 1rem;
}

.lp-school-link-item-4 p {
  padding: 0rem 1rem;
}

@media (max-width: 50rem) {
  .lp-school-link-item-4 p {
    padding: 0rem 1rem 1rem;
  }
}

@media (min-width: 75rem) {
  .lp-school-link-item-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 23.5%;
            flex: 0 23.5%;
    margin-top: 0;
  }
}

.lp-school-link-item-4::before {
  background: #eaeaea url("school-4.jpg") 50% 20%/cover no-repeat;
  display: block;
  position: relative;
  width: calc(100% + 0rem);
  height: 0;
  padding: 0 0 55%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-box-shadow: 0 -0.35rem 0 inset #063796;
          box-shadow: 0 -0.35rem 0 inset #063796;
  content: "";
  -webkit-transition: -webkit-box-shadow .35s ease;
  transition: -webkit-box-shadow .35s ease;
  transition: box-shadow .35s ease;
  transition: box-shadow .35s ease, -webkit-box-shadow .35s ease;
}

.tuition_banner {
  margin: 4rem auto auto auto;
  max-width: 56.25rem;
  padding: 1.85rem;
  background: #fff;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0 5px -1px rgba(0, 0, 0, 0.4);
}

@media (max-width: 62.5rem) {
  .tuition_banner {
    min-width: 100%;
  }
}

.tuition_banner .tuition_banner-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.tuition_banner .tuition_banner-wrapper:before {
  content: '';
  background: url(tuitionbreak_logo.png) no-repeat center center/contain;
  min-height: 4rem;
  margin-bottom: 1rem;
}

.lp-apply-btm {
  padding: 3% 0 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), color-stop(50%, #fff));
  background: linear-gradient(#eaeaea, #fff 50%);
}

@media (min-width: 50rem) {
  .lp-apply-btm {
    padding: 1.85rem 0 0;
  }
}

.lp-apply-btm-content {
  padding: 3%;
  background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), color-stop(40%, #fff));
  background: linear-gradient(#f7f7f7, #fff 40%);
}

@media (min-width: 50rem) {
  .lp-apply-btm-content {
    padding: 1.85rem;
  }
}

.lp-apply-btm .apply-form .field_Email_row {
  max-width: 28rem;
}

.lp-deferral-thanks-title,
.lp-give-thanks-title {
  font-size: 1.45rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #039;
}

@media (min-width: 18.75rem) {
  .lp-deferral-thanks-title,
  .lp-give-thanks-title {
    font-size: calc(1.45rem + 0.05 * ((100vw - 18.75rem) / 56.25));
  }
}

@media (min-width: 75rem) {
  .lp-deferral-thanks-title,
  .lp-give-thanks-title {
    font-size: 1.5rem;
  }
}

.lp-form-thanks hr {
  border-top: 1px solid rgba(6, 55, 150, 0.35);
  border-bottom: none;
  margin: 0 0 1rem;
}

.mauticform-field-qstn_hp_field {
  display: none !important;
}

.lp-apply {
  padding: 5.5% 0 0;
  position: relative;
  background: #eaeaea;
}

@media (min-width: 50rem) {
  .lp-apply {
    padding: 2rem 0 0;
  }
}

.lp-apply::before {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 45vw;
  background: url("bg-img-apply.jpg") 50% 95%/cover no-repeat;
  content: "";
}

.lp-apply-wrapper {
  width: 95%;
}

.lp-apply-content {
  padding: 3%;
  position: relative;
  margin-top: 29vw;
  background: #fff;
  border-radius: 1rem;
}

@media (min-width: 50rem) {
  .lp-apply-content {
    padding: 1.85rem;
  }
}

.lp-apply .apply-form .field_Email_row {
  max-width: 33rem;
}

@media (min-width: 50rem) {
  .lp-apply-content {
    -webkit-box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.25);
  }
}

@media (min-width: 75rem) {
  .lp-apply::before {
    max-height: 33rem;
    background: url("bg-img-apply.jpg") 50% 75%/cover no-repeat;
  }
  .lp-apply-content {
    margin-top: 26rem;
  }
}

@media (min-width: 100rem) {
  .lp-apply::before {
    background: url("bg-img-apply.jpg") 50% 66%/cover no-repeat;
  }
}

#intended_program {
  line-height: 1.2;
  padding-right: 1.75rem !important;
  padding-left: .75em !important;
}

.lp-deferral {
  padding: 5.5% 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), color-stop(65%, #fff));
  background: linear-gradient(#eaeaea, #fff 65%);
}

@media (min-width: 50rem) {
  .lp-deferral {
    padding: 2rem 0;
  }
}

.lp-deferral .lp-form-fields {
  background: #fff;
}

@media (max-width: 49.9375rem) {
  .lp-deferral-wrapper {
    width: 95%;
  }
  .lp-deferral .lp-form-intro {
    padding: 0 2.5%;
  }
  .lp-deferral .lp-form-fields,
  .lp-deferral .lp-form-thanks {
    padding: 3% 2.5% 0;
  }
}

@media (min-width: 37.5rem) {
  .lp-deferral-content {
    padding: 3%;
    background: #fff;
  }
}

@media (min-width: 37.5rem) and (min-width: 50rem) {
  .lp-deferral-content {
    padding: 1.85rem;
  }
}

@media (min-width: 50rem) {
  .lp-deferral {
    background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), color-stop(35%, #fff));
    background: linear-gradient(#eaeaea, #fff 35%);
  }
  .lp-deferral-wrapper {
    max-width: 50rem;
  }
  .lp-deferral .lp-form-fields {
    padding-top: 1.5rem;
    border-top: 1px solid rgba(6, 55, 150, 0.35);
  }
}

.tuition_banner {
  margin: 4rem auto;
}
